<template>
<ul class="social_list">
    <li>
        <a href="javascript:;" class="siderbar_icon">
            <span class="first_icon"><i class="fab fa-facebook-f nav_fb"></i></span>
            <span class="second_icon"><i class="fab fa-facebook-f nav_fb"></i></span>
        </a>
    </li>
    <li>
        <a href="javascript:;" class="siderbar_icon">
            <span class="first_icon"><i class="fab fa-linkedin-in nav_in"></i></span>
            <span class="second_icon"><i class="fab fa-linkedin-in nav_in"></i></span>
        </a>
    </li>
    <li>
        <a href="javascript:;" class="siderbar_icon">
            <span class="first_icon"><i class="fab fa-whatsapp nav_whats"></i></span>
            <span class="second_icon"><i class="fab fa-whatsapp nav_whats"></i></span>
        </a>
    </li>
    <li>
        <a href="javascript:;" class="siderbar_icon">
            <span class="first_icon"><i class="fab fa-twitter nav_twit"></i></span>
            <span class="second_icon"><i class="fab fa-twitter nav_twit"></i></span>
        </a>
    </li>
    <li>
        <a href="javascript:;" class="siderbar_icon">
            <span class="first_icon"><i class="fab fa-instagram nav_insta"></i></span>
            <span class="second_icon"><i class="fab fa-instagram nav_insta"></i></span>
        </a>
    </li>
    
</ul>
</template>

<script>
export default {
    name : "Social"

}
</script>

<style>

</style>